<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tp/onlinemanual/000008" xml:lang="it">
   <Header>
      <Title>Utilizzo di oggetti di costo standard</Title>
      <Keyword type="header" order="d1e2304223">
         <Level1>Oggetti di costo</Level1>
         <Level2>gestione</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2304228">
         <Level1>Oggetti di costo standard</Level1>
         <Level2>gestione</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>È possibile gestire <Link href="/baanerp/tp/glossary/glossary#000003" role="glossary">oggetti di costo</Link> standard ai quali è associato il tipo di costo:</ListIntro>
         <ListItem>Manodopera</ListItem>
         <ListItem>Materiale</ListItem>
         <ListItem>Attrezzatura</ListItem>
         <ListItem>Conto lavoro</ListItem>
         <ListItem>Costi vari</ListItem>
      </List>
      <List>
         <ListIntro>In ogni caso, nelle informazioni registrate vengono inclusi dettagli relativi agli elementi riportati di seguito:</ListIntro>
         <ListItem>La funzione controllo e il <Link href="/baanerp/tp/glossary/glossary#ControCode_tp" role="glossary">codice di controllo</Link> correlati all'oggetto di costo.</ListItem>
         <ListItem>Il <Link href="/baanerp/tp/glossary/glossary#000360" role="glossary">componente di costo</Link> associato all'oggetto di costo.</ListItem>
         <ListItem>Il <Link href="/baanerp/tp/glossary/glossary#000009" role="glossary">tasso o prezzo di costo</Link> e la <Link href="/baanerp/tp/glossary/glossary#000012" role="glossary">tariffa o prezzo di vendita</Link> utilizzati per l'oggetto di costo.</ListItem>
         <ListItem>Eventuale registrazione per impostazione predefinita dei <Link href="/baanerp/tp/glossary/glossary#000008" role="glossary">risultati provvisori</Link> nell'oggetto di costo.</ListItem>
         <ListItem>Eventuale presenza di un testo associato all'oggetto di costo.</ListItem>
      </List>
      <List>
         <ListIntro>Gli oggetti di costo relativi al materiale vengono trattati diversamente.</ListIntro>
         <ListItem>Utilizzare la sessione <GUIRef href="/baanerp/tc/ibd/tcibd0501m000" role="session">Articoli - Generale (tcibd0501m000)</GUIRef> per impostare gli articoli materiale.</ListItem>
         <ListItem>Utilizzare la sessione <GUIRef href="/baanerp/tp/pdm/tppdm0505m000" role="session">Articoli - Progetto (tppdm0505m000)</GUIRef> per rendere disponibili gli articoli materiale nei progetti.</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tp/onlinemanual/000009" role="manual">Utilizzo di oggetti di costo specifici per il progetto</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>